uuid: 1731ca46-6e2c-4027-895c-f0ec5af69bca
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: durham-tech-foundation
label: 'Durham Tech Foundation'
description: 'Green menu on selected Durham Tech Foundation Gutenberg pages'
locked: false
